<?
defined('ROOT_PHPLEFT') or exit('phpleft: Not page');
/*
	phpleftDms Copyright (c) 2011 phpleft.COM
	商业授权：QQ45150208
	
*/
$rs = new admin;
$path = PL_ROOT.$PL_CFG['cache']."/";
$file = 'table_'.$menuid.'.inc.php';
$menu = array (
	array('','phpleft.php?file=set&menuid='.$menuid, '模块设置',0),
    array('key','phpleft.php?file=menukey&menuid='.$menuid.'&show=key', '字段管理',0),
	array('add','phpleft.php?file=menukey&menuid='.$menuid.'&show=add', '添加字段',0),
	);
switch($show) {
	case 'key':
	$tablelist = cache_read('table_'.$menuid.'.inc.php',$path);
	break;
	case 'bj':
	$alladds=cache_read('table_'.$menuid.'.inc.php',$path);
    foreach($alladds as $id=>$allad) {
	 if ($allad[id]==$thisid){
		 $alladd =$allad;
	 }
      }
	break;
	}
include FTemplate(ThisFile);
?>